/// <reference path="~/Scripts/_references.js" />

function Country_Create() {

}

function Country_Edit(modelID) {

}


function Country_List() {
    Generic_List_LoadDataTable("ListCountryDataTable", 0, 3, "Country", "Edit", "", "List", true, false, false, null, true, true);
}

